.secondarybar-wrap {
    padding-right: 2%;
    padding-left: 2%;
    background-color: rgba(12, 62, 114, 0.08);
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.05em;
}


.height-84 {
    min-height: 84vh;
}

.color-dark {
    color: #000 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.zhuse {
    color: var(--color-primary);
}

.d-inline-block {
    display: inline-block !important;
}

.product-detail-des table th, .product-detail-des table td, .product-detail-des table th {
    border: 1px solid transparent;
    max-width: 100% !important;
}


.csss th, .csss td, .csss th {
    border: 1px solid #ddd !important;
}

.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.page-link:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #F39800;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #F39800;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-item {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #1A96D5;
    border-color: #1A96D5;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination .page-item.active .page-link {
    background-color: #F39800 !important;
    border-color: #F39800;
}

.pagination {
    margin: 30px 0 !important;
    justify-content: center;
    display: flex;
}

.titlebar .breadcrumb {
    margin-top: 0 !important;
}

.no-content-bg {
    background-image: none !important;
}

.ld-media-item:hover h6 {
    opacity: 1 !important;
}

.header-logo-img {
    max-width: 180px;
}

.dmg-index-figure {
    background-position: 0px 18% !important;
    background-size: 60% !important;
}

.titlebar-inner {
    background: #1A96D5;
}

.color-light {
    color: #fff !important;
}

ol.breadcrumb > li:not(:last-child):after {
    color: #fff !important;
}

.index-ico-bg {
    background: #1A96D5 !important;
}

.bg-gradient-secondary-lr {
    background: #1A96D5 !important;
}

.nav-item-children .nav-item-children-3 {
    top: -17px !important;
}

.lqd-parallax-team-members .index-about-list:first-child {
    top: -35px !important;
    left: 0 !important;
}

.lqd-parallax-team-members .index-about-list:last-child {
    margin-top: 0;
    margin-bottom: 0;
}

.product-detail-list {
    padding-left: 0 !important;
}

.product-detail-list li {
    list-style: none;
}

.product-detail-list li a {
    color: #F39800;
}

.index-industry-color-primary {
    background: #F39800;
    color: #fff !important;
}

.index-industry-color-primary:hover {

}

.index-industry-color-primary:before {
    background: #1A96D5 !important;
}

.index-industry-color-primary .contents h3 {
    color: #fff !important;
}

.index-industry-color-primary.iconbox-icon-image .iconbox-icon-container svg path {
    fill: #ffffff;
    stroke: #ffffff;
    -webkit-filter: none;
    filter: none;
}


.product-contact-bottom-input input {
    width: 100%;
    height: 43px;
    border: 1px solid #d3d3d3;
    padding-left: 15px;
}

.product-contact-bottom-input-btn button {
    width: 120px;
    height: 40px;
    background: #0e62aa !important;
    color: #fff;
    border: none;
}

.product-contact-bottom-input-btn a {
    width: 120px;
    height: 40px;
    background: #0e62aa;
    color: #fff !important;
    border: none;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    margin-left: 15px;
}

.product-contact-bottom-input-btn .disabled {
    cursor: not-allowed;
    background: #999;
}

.body-float {
    position: fixed;
    right: 0;
    bottom: 15%;
    width: 150px;
    z-index: 99999;
}

.body-float-bg {
    background: #fefefe;
    border-radius: .3rem;
}

.body-float h4 {
    font-size: 20px;
}

.index-bg-fff {
    background: rgba(255, 255, 255, 0.7);
    padding: 36px;
}

@media (max-width: 700px) {
    .index-bg-fff {
        background: rgba(255, 255, 255, 0.7);
        padding-top: 14px;
        padding-bottom: 14px;
        padding-left: 8px;
        padding-right: 8px;
    }

}

@media (max-width: 1000px) {
    .index-bg-fff {
        background: rgba(255, 255, 255, 0.7);
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 4px;
        padding-right: 4px;
    }

}

@media (max-width: 1400px) {
    .index-bg-fff {
        background: rgba(255, 255, 255, 0.7);
        padding: 20px;
    }

}

@media (max-width: 700px) {
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        position: relative;
        min-height: 1px;
        padding-left: 45px;
        padding-right: 45px
    }
}

@media (max-width: 1000px) {
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        position: relative;
        min-height: 1px;
        padding-left: 30px;
        padding-right: 30px
    }
}

.product-list:nth-child(3n+1) {
    clear: left;
}

@media screen and (min-width: 992px) {
    .col-md-3 > .liquid-blog-item-square .liquid-blog-item-inner {
        padding-bottom: 0 !important;
    }

    .liquid-blog-item-square .liquid-blog-item-inner {
        padding: 77% 10px !important;
    }
}

@media (max-width: 1200px) {
    .ipad-none:before, .ipad-none:after {
        display: none !important;
    }

    .ipad-i-none {
        display: none !important;
    }

    .ipad-ml-0 {
        margin-left: 0 !important;
    }
}

.col-lg-2-5 {
    width: 20% !important;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

@media (max-width: 992px) {
    .product-detail-des table {
        width: 100% !important;
        text-align: center;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar !important;
        border: none !important;
        display: block;
        height: 100%;
    }

    .product-list-from-fixed {
        display: none !important;
    }
}

@media (max-width: 1199px) and (min-width: 993px) {
    .pad-clear-left {
        clear: left !important;
    }
}

@media (max-width: 768px) {
    .col-lg-2-5 {
        width: 50% !important;
        position: relative;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* --------------------------------

xpopup

-------------------------------- */
.cd-popup {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(204, 204, 204, 0.9);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
}

.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
    padding: 50px 10px;
    position: relative;
    max-width: 300px;
    display: table;
    margin: 10em auto;
    background: #FFF;
    border-radius: .25em .25em .4em .4em;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    /* Force Hardware Acceleration in WebKit */
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.cd-popup-container .cd-buttons:after {
    content: "";
    display: table;
    clear: both;
}

.cd-popup-container .cd-buttons li {
    float: left;
    width: 50%;
}

.cd-popup-container .cd-buttons a {
    display: block;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFF;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

.cd-popup-container .cd-buttons li:first-child a {
    background: #fc7169;
    border-radius: 0 0 0 .25em;
}

.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
    background-color: #fc8982;
}

.cd-popup-container .cd-buttons li:last-child a {
    background: #b6bece;
    border-radius: 0 0 .25em 0;
}

.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
    background-color: #c5ccd8;
}

.cd-popup-container .cd-popup-close {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 30px;
    height: 30px;
}

.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
    content: '';
    position: absolute;
    top: 12px;
    width: 14px;
    height: 3px;
    background-color: #000;
}

.cd-popup-container .cd-popup-close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 8px;
}

.cd-popup-container .cd-popup-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 8px;
}

.is-visible .cd-popup-container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.img-replace {
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    color: transparent;
    white-space: nowrap;
}

/*quote*/
.quote-table {
    width: 100%;
}

.quote-table tr th:nth-child(1), .quote-table tr td:nth-child(1) {
    width: 15%;
    text-align: center;
    vertical-align: middle;
}

.quote-table tr th:nth-child(2), .quote-table tr td:nth-child(2) {
    width: 35%;
    text-align: left;
    vertical-align: middle;
}

.quote-table tr th:nth-child(3), .quote-table tr td:nth-child(3) {
    width: 15%;
    text-align: center;
    vertical-align: middle;
}

.quote-table tr th:nth-child(4), .quote-table tr td:nth-child(4) {
    width: 15%;
    text-align: center;
    vertical-align: middle;
}

.quote-table tr th:nth-child(5), .quote-table tr td:nth-child(5) {
    width: 10%;
    text-align: center;
    vertical-align: middle;
}

.quote-table tr th:nth-child(6), .quote-table tr td:nth-child(6) {
    width: 10%;
    text-align: center;
    vertical-align: middle;
}

.cartmoveico {
    color: #252525;
}

.quote-table img {
    width: 75px;
}

.quote-table tr td:nth-child(5) input {
    width: 50%;
    text-align: center;
}

.quote-table tr:first-child {
    height: 50px;
    font-size: 14px;
    color: #000;
}

.quote-table tr {
    height: 120px;
    font-size: 12px;
    color: #666;
    border-bottom: 1px solid #ccc;
}

.quote-btn {
    text-align: right;
}

.quote-btn button:last-child {
    margin-left: 15px;
}

.quote-btn button:first-child {
    background: #ccc;
    color: #333;
}

.quote {
    margin-top: 60px;
    margin-bottom: 60px;
}

.quote p {
    margin: 20px 0 30px;
    color: #d6000f;
}

.contact-supplier {
    margin-top: 40px;
    background: #fff;
}

.contact-supplier h2 {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

.contact-supplier-email, .contact-supplier-message, .contact-supplier-Quantity {
    padding-bottom: 15px;
}

.contact-supplier-span {
    font-size: 16px;
    color: #000;
    padding-right: 20px;
    display: block;
    padding-bottom: 15px;
}

.contact-supplier-span i {
    color: #ff0000;
}

.contact-supplier-email input, .contact-supplier-Quantity input {
    width: 270px;
    height: 30px;
    border: 1px solid #ced4da;
    padding-left: 10px;
}

.contact-supplier-message textarea {
    height: 200px;
    border: 1px solid #ced4da;
    width: 100%;
    padding: 15px 0 0 15px;
}

.code {
    padding-left: 15px;
}

.code input {
    border: 1px solid #ced4da;
    height: 26px;
    width: 120px;
}

.contact-supplier-message p {
    font-size: 14px;
    color: #888888;
    margin-bottom: 0px;
}

.contact-supplier-email input, .contact-supplier-Quantity input {
    width: 270px;
    height: 30px;
    border: 1px solid #ced4da;
    padding-left: 10px;
}

.contact-supplier-message p {
    font-size: 14px;
    color: #888888;
    margin-bottom: 0px;
}

.contact-supplier-Quantity p {
    /*font-size: 14px;*/
    /*color: #ff0000;*/
    margin-bottom: 5px;
}

.contact-supplier-Quantity button, .contact-supplier-Quantity button:hover, .contact-supplier-Quantity button:focus, .contact-supplier-Quantity button:active {
    border: 1px solid #e5e5e5 !important;
    border-radius: 0 !important;
}

.contact-supplier-button {
    background: #252525;
    font-size: 17px;
    width: 120px;
    height: 48px;
    color: #fff;
    border: none;
    outline: none;
    /*margin-bottom: 45px;*/
    margin-top: 15px;
}

.contact-supplier-button:hover {
    background: #252525;
}

.contact-supplier-input input {
    height: 38px;
    border: 1px solid #ced4da;
    width: 100%;
    padding-left: 15px;
    margin-bottom: 30px;

}


.product-detail-des p span {
    font-size: 17px !important;
    color: #000;
}

.product-detail-des p {
    font-size: 17px !important;
    color: #000;
}